.contain-to-grid, .top-bar, .top-bar.expanded, .top-bar.expanded .title-area, .top-bar-section ul, .top-bar-section ul li > a, .top-bar-section ul li > a:hover, .top-bar-section li a:not(.button), .top-bar-section .dropdown li, .top-bar-section .dropdown li a {
background: #00ad40;
}

.progress {
background-color: #ededed;
height: 10px;
border: 1px solid #cccccc;
padding: 0;
margin:10px 0 10px 0;
}

.progress .meter {
background: #00ad40;
}

ul#menu li a:hover { /* main menu hover background */
    background:#169418; 
}

ul#menu li a#current span {
border-bottom: 5px solid #169418;

}

.top-bar-section .dropdown li, .top-bar-section .dropdown li a {
border-bottom:none;
border-right:none;
border-left:none;
}

div.footer {
background: #00ad40;
}

div.footer a, div.footer span, div.footer div{
	color:#fff;
}

.footer-segment{
width:220px;	
}

.footer-separator{
	width: 1px;
height: 190px;
margin: -15px 20px 0 ;
background: url(../../images/footer-divider.png) no-repeat center;

}

.footer-bottom-row{
	background:#000;
	height:50px;
	width:100%;
	color:#fff;
	padding-top:15px;
}
.footer-bottom-row a {
	color:#fff;
	margin:0 15px 0 15px;
}

.footer-segment, .footer-bottom-row{
	font: 14px metapronormal,Arial, Helvetica, sans-serif;
}

label.inline {
color:#10396A;
margin:5px;
}

h1.page-title, h1.dialog-title {
margin-bottom: 20px;
}

form p{
	color:#10396A;
	font-size:14px;
	float:left;
}

.button.success, .button.success {
background-color: #00ad40;
}

.button.blue {
	background-color: #10396A;
	color:#fff;
}

.button.green {
	background-color: #00ad40;
	color:#fff;
}

.button.red {
	background-color: #ff4040;
	color:#fff;
}

.other-names .button-group{
	margin-top:-40px;
	position:relative;
	top:-15px;
	width:300px;
	float:right;
}

.button.pad-left{
	margin-left:5px;
}

#individual-view-task label{
	width:100px;
}

.bold {
	font-weight:bold;
}
.black {
	color:#000;
}

.summary.panel {

}
.summary.panel h1, .summary.panel h3, .summary.panel p {
	color:#10396A;  
}
.summary.panel h3{
	margin-top:8px;
}
.summary.panel h3, .summary.panel p{
	padding-left:50px;
}
.summary.panel h1 {
	font-size:60px;
	margin:0;
}
.summary.panel p{
	//margin-top$('form .columns, form p, form hr'):-10px;
	margin-top :-10px;
}
.points-set .columns{
	margin-top:15px;
	color:#10396A;  
}
.points-set .columns input[type=checkbox]{
	height:20px;
	width:20px;
	position:relative;
	top:3px;
}
.additional_info {
	margin-top:10px;
}
.points-set .columns .panel {
	margin-top:0px;
	margin-left:3px;
}
.points-set .columns .panel input{
	background:#fff;
	margin-right:5px;
}
.row.identity-confirmation{
	width:80%;
	margin:0 auto;
	 
}
.row.identity-confirmation p,  .row.identity-confirmation li, .row.identity-confirmation h3{
	color:#10396A;
}
#download-btn.disabled {
	background-color: #10396A;
}
.summary.panel p.red {
	color:red;
}
.summary.panel .message p{
	padding:0;
	margin:0 0 0 100px;
}


#total-points {
	position: fixed;
	top: 20px;
	right: 15px;
	font-size: 26px;
	font-weight: bold;
	background: #ff;
	background: #fff;
	z-index: 999;
	padding:5px;
}

form#personal_information .row.columns{
	padding:0;
}

form#personal_information div{
	color: #10396A;
}

form#personal_information div.error{
	color: #ffffff;
        border:1px solid red;
        background-color:red;
}


.checkbox, .radio {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}

